@media screen {

/*=RESET STYLES
---------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0;padding:0;border:0;font-size:100%;font:inherit;}

/*=HTML5 DISPLAY-ROLE RESET
---------------------------*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height:1;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {content:'';content: none;}
table {border-collapse:collapse;border-spacing:0;}




/*=PAGE STRUCTURE
-----------------*/
body {font-family:'Roboto', Arial, Helvetica, sans-serif;color:#414042;font-size:100%; background-color:#E6DED6; background: url(../images/internal-bg.jpg) no-repeat top center;
    overflow: visible; min-width: 1280px;/*background: url(../images/bg.jpg)no-repeat center center fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;*/}
#wrap {margin: .0em auto;max-width:1280px;position:relative;min-width: 1280px;clear: both;}
#logo-print {display:none}
header[role="banner"] {display:block;width:auto;background:#fff;color:#D14E1D;text-align:center;border-bottom: 2px solid #4F3C34;margin-bottom: 20px;box-sizing:box-size;}
#container {float:left;width:100%;min-width: 1280px;}
main#container #gutter-frame {background:#fff;padding:1.25em;}
main#container #gutter-frame-home {padding:1.25em;}
footer[role="contentinfo"] {clear:both;}
.group:after {visibility:hidden;display:block;content:"";clear:both;height:0;}
* html .group {zoom:1;} /* IE6 */
*:first-child+html .group {zoom:1;} /* IE7 */
.clear {clear:both;overflow:hidden;width:0;height:0;}
.move {position:absolute;left:-9999px;}
.clear-lft {clear:left}
.rgt {float:right; margin-left:10px!important;}
.lft {float:left; margin-right:10px !important;}



/*=TYPOGRAPHY
-------------*/
h1,h2,h3,h4,h5,h6 {font-family:'Roboto', Arial, Helvetica, sans-serif;;font-weight:normal; line-height:25px;}
h3 {font-size: 1.23em;color: #4B3932;margin-bottom: .5em;text-transform: uppercase; font-weight: 500; }
h4 {font-size:1.2em;color:#4B3932;font-weight:bold; margin-top:.75em; margin-bottom:.5em}
h5 {font-size:1em;font-weight:bold;padding-bottom:.0em;color:#4B3932 }
h6 {font-size:1.23em;color:#D14E1D;margin-bottom:.5em;}
sup {vertical-align: super;font-size:80%}
sub {vertical-align: sub;font-size:67%}
b, strong {font-weight:bold; }
i, em {font-style:italic;}

.big {
    font-size: 160%;
    top: 5px;
    position: relative;}

	td[valign="top"]{vertical-align: top!important;}
	td[valign="bottom"]{vertical-align: bottom!important;}
	th[valign="top"]{vertical-align: top!important;}
	th[valign="bottom"]{vertical-align: bottom!important;}

/*=NAVIGATION
------------*/
a.menu-link {text-decoration:none;float:left;padding:3.5em 0 .75em 1em;}
a.menu-link i, a.menu-link b {color:#4F3C34;font-size:1.5em;}
a.menu-link b {padding-left:.5em;font-weight:normal;}
.menu {
    width:100%;
    -webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -ms-transition:all 0.3s ease;
    transition:all 0.3s ease;
    background: #CBC198;
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
    background-image: -moz-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
    background-image: -o-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
    background-image: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
    } /*Menu bar background colour*/
.menu ul {padding:0;margin:0;list-style:none;position:relative;display:inline-table;z-index:99;text-transform: uppercase;}
.menu > li > ul.sub-menu {min-width:10em;padding:0;}
.menu ul li {padding:0; float:left;}
.menu > ul > li {display:inline-block;}
.menu ul li a {display:block;text-decoration:none;color:#4B3932;font-size: .72em;line-height:1.5em;padding-left:8px;padding-right:8px;font-weight: 600;} /*Menu font colour, size*/
.menu ul li:hover {background:#CEC39B;color:#000} /*Menu tab hover colour same as drop-down*/
.menu ul li > a {height:1.5em;padding:.5em 1em;} /*Menu bar height, tab label padding*/
.menu ul ul {display:none;position:absolute;top:100%;min-width:160px; background:#A2CF58;}
.menu ul ul > li {position:relative; float:none;}
.menu ul ul > li a {padding:.25em;height:auto;background-color:#A2CF58;border-bottom:1px solid #fff} /*Sub menu background colour, padding*/
.menu ul ul > li a:hover {background-color:#CEC39B;color:#fff;} /*Sub menu background hover colour, font hover colour, border*/
.menu ul ul ul {position:absolute;left:100%;top:0;}
.menu ul.sub-menu {padding:.5em;} /*Target padding around sub menu*/
.menu a.main {border-right:1px dotted #999} /*Target menu bar tab labels e.g. font, uppercase*/
.menu a.main:hover {background:#A2CF58;color:#fff} /*Menu tab hover background colour, font colour*/
body#home .menu a.one, body#two .menu a.two, body#three .menu a.three, body#four .menu a.four, body#five .menu a.five, body#six .menu a.six, body#seven .menu a.seven {background:#A2CF58;color:#fff;font-weight:bold} /*Menu tabs selected state depending on page or section*/
li.has-submenu a.main:after {content:'\f107';font-family:'fontawesome';speak: none;padding-left:5px}

/* MENU NAV  */
.header-container {position: relative;display:block;margin:0;padding:0;border:0;min-height:118px; }
.nav-container {position: relative;display:none;margin:0;padding:0;border:0;background:#857361;opacity:0.95; padding-top:10px; }
nav {max-width:1024px; margin:0 auto; }
.nav-col-container {display:table; width:100%; }
.nav-col {display:table-cell; width:33%; vertical-align:top;text-align:left; box-sizing:box-size; padding:15px;  }
.nav-col a:link, .nav-col a:visited {display:block; padding:3px; text-decoration:underline; color:#483B35; line-heigt:1.2;font-size:14px;}
.nav-col a:hover, .nav-col a:active{display:block; padding:3px; text-decoration:underline;background: #AECA36; color:#fff; text-decoration:none; }
.nav-block0 {position: relative;background: #fff;padding:5px 15px; margin-left: 39px; margin-bottom: 10px;  }
.nav-num0 {position:absolute;top:0px;left:-48px; padding:10px;box-sizing:box-size;background:#483B35;width:200px; font-size:29px; color:#fff;border-radius: 10px 0px 0px 10px; z-index:30;box-shadow:1px 5px 8px rgba(33,33,33,0.3); }
.nav-txt-color0 {color:#483B35; }
.nav-block1 {position: relative;background: #DCE5D7;padding:5px 15px; margin-left: 39px; margin-bottom: 10px;  }
.nav-num1 {position:absolute;top:0px; left:-48px;padding:10px; box-sizing:box-size;background:#8FAD83;width:33px; font-size:29px; color:#fff;border-radius: 10px 0px 0px 10px; z-index:30;box-shadow:1px 5px 8px rgba(33,33,33,0.3); }
.nav-txt-color1 {color:#8EAD83; }
.nav-block2 {position: relative;background: #CDD4D1;padding:5px 15px; margin-left: 39px; margin-bottom: 10px;  }
.nav-num2 {position:absolute; top:0px;left:-48px; padding:10px;box-sizing:box-size;background:#5F827A;width:33px; font-size:29px; color:#fff;border-radius: 10px 0px 0px 10px; z-index:30;box-shadow:1px 5px 8px rgba(33,33,33,0.3); }
.nav-txt-color2 {color:#5E8179; }
.nav-block3 {position: relative;background: #EBEADD;padding:5px 15px; margin-left: 39px; margin-bottom: 10px;  }
.nav-num3 {position:absolute; top:0px; left:-48px; padding:10px; box-sizing:box-size;background:#C6C297;width:33px;font-size:29px;color:#fff;border-radius: 10px 0px 0px 10px; z-index:30;box-shadow:1px 5px 8px rgba(33,33,33,0.3); }
.nav-txt-color3 {color:#C6C297; }
.nav-block4 {position: relative;background: #CBCABA;padding:5px 15px; margin-left: 39px; margin-bottom: 10px;  }
.nav-num4 {position:absolute; top:0px;left:-48px; padding:10px;box-sizing:box-size;background:#808741;width:33px; font-size:29px; color:#fff;border-radius: 10px 0px 0px 10px; z-index:30;box-shadow:1px 5px 8px rgba(33,33,33,0.3); }
.nav-txt-color4 {color:#808741; }
.nav-block5 {position: relative;background: #D8CEC2;padding:5px 15px; margin-left: 39px; margin-bottom: 10px;  }
.nav-num5 {position:absolute; top:0px;left:-48px; padding:10px;box-sizing:box-size;background:#786249;width:33px; font-size:29px; color:#fff;border-radius: 10px 0px 0px 10px; z-index:30;box-shadow:1px 5px 8px rgba(33,33,33,0.3); }
.nav-txt-color5 {color:#786249; }
.nav-block6 {position: relative;background: #DEF0EF;padding:5px 15px; margin-left: 39px; margin-bottom: 10px;  }
.nav-num6 {position:absolute; top:0px;left:-48px; padding:10px; box-sizing:box-size;background:#87D1D1;width:33px;font-size:29px; color:#fff;border-radius: 10px 0px 0px 10px; z-index:30;box-shadow:1px 5px 8px rgba(33,33,33,0.3); }
.nav-txt-color6 {color:#87D1D1; }
.nav-block7 {position: relative;background: #CEE1EB;padding:5px 15px; margin-left: 39px; margin-bottom: 10px;  }
.nav-num7 {position:absolute; top:0px;left:-48px; padding:10px;box-sizing:box-size;background:#5E9FBA;width:33px; font-size:29px; color:#fff;border-radius: 10px 0px 0px 10px; z-index:30;box-shadow:1px 5px 8px rgba(33,33,33,0.3); }
.nav-txt-color7 {color:#5E9FBA; }
.nav-block8 {position: relative;background: #F5EDCF;padding:5px 15px; margin-left: 39px; margin-bottom: 10px;  }
.nav-num8 {position:absolute; top:0px;left:-48px; padding:10px;box-sizing:box-size;background:#E0CA5E;width:33px; font-size:29px; color:#fff;border-radius: 10px 0px 0px 10px; z-index:30;box-shadow:1px 5px 8px rgba(33,33,33,0.3); }
.nav-txt-color8 {color:#E0CA5E; }

/*=HOMEPAGE
-----------*/

/*breadcrumb*/
#breadcrumb {background-color: #E6EAF1;border-bottom: 2px solid #A2CF58;padding:.3em 0;color: #4F3C34;clear:both;}
#breadcrumb p {font-size: .8em;padding-left:1em;position: relative;top: 5px;}
#breadcrumb a:link {color:#A5CF4C; font-weight:600;}
#breadcrumb a:visited {color:#A5CF4C;}
#breadcrumb a:hover {color:#A5CF4C;}

/*=HEADER CONTENT
-----------------*/
header[role="banner"] #logo-print {display:none}
header[role="banner"] h1 {text-indent:-9999px;background:#fff url(../images/exarro-logo.png) left top no-repeat;float:left;margin: 1.4em 0 0 0;height:90px;}
header[role="banner"] h1 a {display:block;width:190px;height: 101px;overflow:hidden;}
header[role="banner"] #headings  {float:left;padding: 2.4em 0 .75em 1em;}
header[role="banner"] #headings h2 {font-size: 1.95em;color:#4F3C34;text-align:left;vertical-align:bottom;line-height: 1.6;}
header[role="banner"] #headings h3 {font-size:1em; color:#D14E1D; text-align:right;}

/*=TOOLBAR
----------*/
#toolbar {position:absolute;top: 175px;right: -53px;width: 53px;/* border:1px solid #fff; */}
#toolbar ul {margin-bottom:0;background: #E6EAF1;}
#toolbar a {display:block;padding:.25em;text-align:center;vertical-align:middle;font-size:1.5em}
#toolbar li a:link, #toolbar li a:visited {background-color:transparent;color: #4F3C34;text-decoration:none;}
#toolbar li a:hover {background:#5C4B44;color:#fff;}

/*=BODY CONTENT
---------------*/
main[role="main"] p {font-size:14px;margin-bottom:1em;line-height:1.4;}
main[role="main"] ul, main[role="main"] ol {margin-bottom:.5em;}
main[role="main"] li {font-size:0.99em;line-height:1.2;}
main[role="main"] li li, main[role="main"] li p {font-size:100%}
#container figure img {display:block;max-width:100%;height:auto !important}
ul.list li,ol.list li {padding-bottom:.5em;line-height:1.3em}
ul.list {margin-left:1.5em;list-style:disc}
ul.list-key li {padding-bottom:.5em;font-size:100%;font-weight:600;line-height: 1.7;}
ul.list-key {margin-left:1.5em;list-style:disc}
ol.list {list-style:decimal;margin-left:2.5em}
ul.list-icons li {line-height:1.6; margin-left:.75em;}
ul.list-icons i {font-size:120%;padding-right:.5em;margin-left:-.5em}
p.intro {color:#D14E1D;}
.caption {font-size:.75em !important; padding-top:.5em; font-style:italic; }
#utility {float:left;width:15%;display: inline;/*background:#A2CF58;*/}

.fontweighttext {font-weight:normal!important;}



/*=LISTS--------*/
ol.list-alpha li {margin-left:15px; list-style: lower-alpha; line-height: 1.2; margin-top: 0; font-size: 14px!important;}
ul.plain-arrow li {margin-left:12px; list-style-image:url(../images/plain-arrow.png); line-height: 1.2; margin-top: 0; font-size: 14px!important;}
ul.green-arrow li {margin-left:12px; list-style-image:url(../images/green-arrow.gif); line-height: 1.2; margin-top: 0; font-size: 14px!important;}
ul.dotlist li {list-style:disc; line-height: 1.2; margin-top: 0;margin-left:17px;    font-size: 14px!important;}
ul.list li,ol.list li {padding-bottom:.3em;line-height:1.3em; font-size: 14px !important;}

ul.list-arrow li {list-style-type:none; margin-left:20px;position:relative; line-height:1.4; font-size:14px;}
ul.list-arrow li:before {content:'';position:absolute; top:4px; left:-20px; height:5px; width:5px; border-top:2px solid #4C3933; border-right:2px solid #4C3933; webkit-transform: rotate(45deg); moz-transform: rotate(45deg);     -ms-transform: rotate(45deg); transform: rotate(45deg);}

ul.list-arrow-blue li {list-style-type:none; margin-left:20px;position:relative; line-height:1.4}
ul.list-arrow-blue li:before {content:'';position:absolute; top:4px; left:-20px; height:5px; width:5px; border-top:2px solid #88D1D2; border-right:2px solid #88D1D2; webkit-transform: rotate(45deg); moz-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}

ul.list-arrow-darkgreen li {list-style-type:none; margin-left:20px;position:relative; line-height:1.4}
ul.list-arrow-darkgreen li:before {content:'';position:absolute; top:4px; left:-20px; height:5px; width:5px; border-top:2px solid #818741; border-right:2px solid #818741; webkit-transform: rotate(45deg); moz-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}


ul.dash-list li {list-style-image: url(../images/dash.png); padding-top:3px; margin-left:20px; font-size: 13px !important;}
ul.dash li {list-style-image: url(../images/dash.gif); padding-top:3px; margin-left:20px; font-size:1em}

/*=SWITCH COLORS--------*/
.switch-grey {color:#636363;}
.switch-orange{color:#D14E1D;}
.switch-green {color:#A4CF4C;}
.switch-brown{color:#4C3933;}
.switch-blue {color:#88D1D2;}
.switch-white {color:#fff;}
.switch-lightbrown{color:#856F57;}


.switch-grayish-cyan { color:#5E837B;}
.switch-light-yellow { color:#D6C143;}
.switch-light-blue { color:#5E9FBB;}
.switch-cyan { color:#89D1D1;}
.switch-darkgreen { color:#818741;}
.switch-greencyna { color:#5E837B;}



/*=ICONS
--------*/
.fa-volume-up {color:#000;text-shadow: 2px 2px 2px rgba(111,111,111, 0.5)}
.fa-file-pdf-o {color:#c11e07;text-shadow: 2px 2px 2px rgba(111,111,111, 0.5)}
.fa-file-excel-o {color:#549f3a;text-shadow: 1px 1px 1px rgba(255,255,255, 0.5)}

/*=ACCORDION
------------*/
.accordion {margin-bottom:1em;}
h4.expand a {padding:.5em}
.expand a {display:block;}
.expand a:link, .expand a:visited {color:#fff;text-decoration:none;background:#A2CF58;}
.expand a:hover, .expand a:active, .expand a:focus {background:#A2CF58;color:#fff}
.expand a.open:link, .expand a.open:visited {background:#D1C7A2;color:#fff;}
.expand a:before {content:'\f0fe';font-family:'fontawesome';speak: none;padding-right:.5em}
.expand a.open:before {content:'\f146';font-family:'fontawesome';speak: none;padding-right:.5em}


/*TABBED ACCORDION*/
ul.tabs {float:left;width:100%;padding:1em 0 0 0;background:transparent url(../images/nav-year-bg.png) left bottom repeat-x;margin-bottom:0 !important}
ul.tabs li {float:left;cursor: pointer;margin:0 0 0 .5em;padding:4px 10px;border:1px solid #ccc;border-bottom:none;text-decoration:none;color:#333}
ul.tabs li:first-of-type {margin:0}
ul.tabs li:hover {background:#eee}
ul.tabs li.active {padding-bottom:5px;background:#fff;border-color:#0067a4;color:#0067a4;font-weight:bold}
.tab-container {border:1px solid #0067a4;border-top:none;clear:both;float:left;width:99.796334%;background:#fff;overflow:auto;} /*980 divide 982 = 99.796334%*/
.tab-drawer-heading {display:none;}
.tab-drawer-content {padding:1em;display:none;}

/*FRONT STYLES*/
.intro-containers {background-color:#EFEBDB; color:#4B3932; padding:10px; line-height:1.4; f}
.intro-container {background-color:#EFEBDB; color:#4B3932; padding:10px; line-height:1.4; font-weight: 500; }
.intro-container p { font-size:1.1em!important}
.intro-box {background-color:#EFEBDB; color:#4B3932; padding:10px; font-size:1.1em; line-height:1.4; width: 93%;float: right; position:relative; font-weight: 500;} 
.intro-box:before {content:''; position:absolute; left:-75px; top:16px; background-image:url(../images/laptop-icon.png); width:61px; height:35px;}
.intro-box-cap {background-color:#EFEBDB; color:#4B3932; padding:10px; font-size:1.1em; line-height:1.4; width: 80%;float: right; position:relative;}
.intro-box-cap:before {content:''; position:absolute; left:-237px; top:0px; background-image:url(../images/mining-man-icon.gif); width:165px; height:180px;}
.greenborderbox {padding:10px !important; border:1px solid #AECA36;}
.dot-red {display:block; width:10px; height:10px; background-color:#ED1C24; border-radius:50px;}
.dot-light-green {display:block; width:10px; height:10px; background-color:#A4CF4C; border-radius:50px;}
.dot-orange {display:block; width:10px; height:10px; background-color:#FDB713; border-radius:50px;}

.tbl-header-green {background:#8FAD83; color:#fff; padding:10px!important; font-size:14px;}
.finbeigetop {border-top:2px solid #DFDCC2;}
.finbeigelft{border-left:2px solid #DFDCC2;}
.finbeigergt {border-right:2px solid #DFDCC2;}
.finbeigebotm {border-bottom:2px solid #DFDCC2;}
.bg-beige {background:#F2F2E7;}

.intro-block {background-color:#EFEBDB; color:#4B3932; padding:10px; font-size:18px}
.intro-block p{ font-size:19px!important;}
.intro-brown-block {background-color:#572600; color:#FFF; padding:10px; font-size:18px}
.intro-green-block {background-color:#A4CF4C; color:#572600; padding:10px; font-size:18px}
.intro-green-block-radius {background-color:#A4CF4C; color:#fff; padding:10px; font-size:16px; border-radius:10px}

.intro-text {font-size:1.1em !important;color:#4C3933!important; margin-bottom:1em;line-height:1.4;} 

/*STAKEHOLDERS*/
.stakehead {background-color:#8FAE84; color:#fff;}
.staketop {border-top:2px solid #DCD9C0;}
.stakebottom {border-bottom:2px solid #DCD9C0;}
.stakeright {border-right:2px solid #DCD9C0;}

/*RESETS*/
.no-margin{margin: 0!important;}
.no-marginT{margin-top: 0!important;}
.no-marginB{margin-bottom: 0!important;}
.no-marginL{margin-left: 0!important;}
.no-marginR{margin-right: 0!important;}

.no-padding{padding: 0!important;}
.no-paddingT{padding-top: 0!important;}
.no-paddingB{padding-bottom: 0!important;}
.no-paddingL{padding-left: 0!important;}
.no-paddingR{padding-right: 0!important;}

.padding-30{padding: 30px;}
.padding-40{padding: 40px 20px;}
.padding-50{padding: 50px 0px;}
.padding-30L{padding-left: 30px!important;}
.padding-30R{padding-right: 30px!important;}
.padding-30T{padding-top: 30px!important;}
.padding-30B{padding-bottom: 30px!important;}

.padding-20{padding: 20px!important;}
.padding-20L{padding-left: 20px!important;}
.padding-20R{padding-right: 20px!important;}
.padding-20T{padding-top: 20px!important;}
.padding-5T{padding-top: 5px!important;}
.padding-20B{padding-bottom: 20px!important;}

.padding-10T{padding-top: 10px!important;}
	
.padding-15{padding: 15px!important;}
.padding-15L{padding-left: 15px!important;}
.padding-15R{padding-right: 15px!important;}
.padding-15T{padding-top: 15px!important;}
.padding-15B{padding-bottom: 15px!important;}
	
.margin-15{margin: 15px!important;}
.margin-15L{margin-left: 15px!important;}
.margin-15R{margin-right: 15px!important;}
.margin-15T{margin-top: 15px!important;}
.margin-15B{margin-bottom: 15px!important;}	
	
	
.margin-30{margin: 30px!important;}
.margin-30L{margin-left: 30px!important;}
.margin-30R{margin-right: 30px!important;}
.margin-30T{margin-top: 30px!important;}
.margin-30B{margin-bottom: 30px!important;}

.margin-20{margin: 20px!important;}
.margin-20L{margin-left: 20px!important;}
.margin-20R{margin-right: 20px!important;}
.margin-10TB{margin: 7px 0px!important;}
.margin-20T{margin-top: 20px!important;}
.margin-20B{margin-bottom: 20px!important;}

.margin-75L{margin-left: 75px!important;}

/*=TABLES
---------*/
p.download {text-align:right}
p.download i {font-size:1.5em;margin-right:.25em;}
main#container #gutter-frame table {font-size:.8125em;;margin-bottom:1em}
main#container #gutter-frame table table {font-size:100%}
/*main#container #gutter-frame table td {padding:.25em}*/

table tr td {font-size:14px;}
table tr.head-bottom td {vertical-align:bottom;}
.fintableheader{border-bottom:1px solid #000;}
.datatable tr:hover, .datatable tr.hilite {background-color: #ebebeb;color: #000000; cursor:pointer;}
*.no-marginB {margin-bottom:0!important;}
.no-marginT {margin-top:0!important;}

/*=NIVI
---------*/

.finthinbrown {border-bottom:1px solid #4B3932;}
.fintopbrown {border-top:1px solid #4B3932;}
.finbottombrown {border-bottom:1px solid #4B3932;}
.fintopleftbrown {border-top:1px solid #4B3932; border-left:1px solid #4B3932;}
.fintoprightbrown {border-top:1px solid #4B3932; border-right:1px solid #4B3932;}
.fintbotleftbrown {border-bottom:1px solid #4B3932; border-left:1px solid #4B3932;}
.finbotrightbrown {border-bottom:1px solid #4B3932; border-right:1px solid #4B3932;}
.finleftbrown {border-left:1px solid #4B3932;}
.finrightbrown {border-right:1px solid #4B3932;}
.finrowbrown {border-bottom:1px solid #4B3932; border-top:1px solid #4B3932;}
.finrowleftbrown {border-left:1px solid #4B3932;border-top:1px solid #4B3932;border-bottom:1px solid #4B3932;}
.finrowrightbrown {border-right:1px solid #4B3932;border-top:1px solid #4B3932;border-bottom:1px solid #4B3932;}
.greenbox { background:#A4CF4C; color:#fff}

.fintopleftbrownradius {border-top:1px solid #4B3932; border-left:1px solid #4B3932; border-radius:15px 0px 0px 0px;}


.col-2{ width:calc(50% - 30px); float:left; padding:15px; position:relative;}
.col-3{ width:calc(33.33% - 30px); float:left; padding:15px; position:relative;}

.strategy-arrow-box-blue{ border-radius:25px 25px 0 25px; border:2px solid #599FB4; position:relative; margin-bottom:20px;}
.strategy-arrow-box-blue:after{content: '';position: absolute;bottom: -5px;right: 0px;background: #fff;width: 100px;height: 10px;}
.strategy-arrow-box-blue:before{content: "\e942";font-family: 'icomoon';position: absolute;bottom: -4px;right: -11.8px;z-index: 999;color: #599FB4;font-size: 20px;}

.strategy-arrow-box-darkblue{ border-radius:25px 25px 0 25px; border:2px solid #4C6C64; position:relative; margin-bottom:20px;}
.strategy-arrow-box-darkblue:after{content: '';position: absolute;bottom: -5px;right: 0px;background: #fff;width: 100px;height: 10px;}
.strategy-arrow-box-darkblue:before{content: "\e942";font-family: 'icomoon';position: absolute;bottom: -4px;right: -11.8px;z-index: 999;color: #4C6C64;font-size: 20px;}

.strategy-arrow-box-yellow{ border-radius:25px 25px 0 25px; border:2px solid #D5C25E; position:relative; margin-bottom:20px;}
.strategy-arrow-box-yellow:after{content: '';position: absolute;bottom: -5px;right: 0px;background: #fff;width: 100px;height: 10px;}
.strategy-arrow-box-yellow:before{content: "\e942";font-family: 'icomoon';position: absolute;bottom: -4px;right: -11.8px;z-index: 999;color: #D5C25E;font-size: 20px;}

.strategy-arrow-box-green{ border-radius:25px 25px 0 25px; border:2px solid #AED25D; position:relative; margin-bottom:20px;}
.strategy-arrow-box-green:after{content: '';position: absolute;bottom: -5px;right: 0px;background: #fff;width: 100px;height: 10px;}
.strategy-arrow-box-green:before{content: "\e942";font-family: 'icomoon';position: absolute;bottom: -4px;right: -11.8px;z-index: 999;color: #AED25D;font-size: 20px;}

.strategy-arrow-box-brown{ border-radius:25px 25px 0 25px; border:2px solid #572600; position:relative; margin-bottom:20px;}
.strategy-arrow-box-brown:after{content: '';position: absolute;bottom: -5px;right: 0px;background: #fff;width: 100px;height: 10px;}
.strategy-arrow-box-brown:before{content: "\e942";font-family: 'icomoon';position: absolute;bottom: -4px;right: -11.8px;z-index: 999;color: #572600;font-size: 20px;}
.value-arrow-box-brown{ border-radius:25px 25px 0 25px; border:2px solid #796249; position:relative; margin-bottom:20px;}
.value-arrow-box-brown:after{content: '';position: absolute;bottom: -5px;right: 0px;background: #fff;width: 100px;height: 10px;}
.value-arrow-box-brown:before{content: "\e942";font-family: 'icomoon';position: absolute;bottom: -4px;right: -11.8px;z-index: 999;color: #796249;font-size: 20px;}
.safety-arrow-box-brown{ border-radius:25px 25px 0 25px; border:2px solid #796249; position:relative; margin-bottom:20px; padding:15px}
.safety-arrow-box-brown:after{content: '';position: absolute;bottom: -5px;right: 0px;background: #fff;width: 100px;height: 10px;}
.safety-arrow-box-brown:before{content: "\e942";font-family: 'icomoon';position: absolute;bottom: -4px;right: -11.8px;z-index: 999;color: #796249;font-size: 20px;}



.arrow-box-img{display:block; float:left; width:auto; margin:10px; margin-top:40px;}
.arrow-box-cont{display:block; float:left; width:auto; }

.strategy-text-blue {font-size:50px; color:#6CA6BA; font-weight:bold}
.strategy-text-darkblue {font-size:50px; color:#5C766F; font-weight:bold}
.strategy-text-yellow {font-size:50px; color:#D5C25E; font-weight:bold}
.strategy-text-green {font-size:50px; color:#AED25D; font-weight:bold}
.strategy-text-brown-2 {font-size:50px; color:#572600;font-weight:bold}
.strategy-text-brown{font-size:22px; color:#572600;}
.strategy-text-brown-sml{font-size:18px; color:#572600;}




/*pagination*/
footer[role="paginationinfo"]  {padding:0em;margin:0em auto;/*background: #646668; border-top:2px solid #206C9C; */margin-top: 1.5em;/* width:1280px; */border-top: 5px solid #6A887D;clear: both;background: #fff;}
.pagination-links {margin:0 auto;max-width:1280px;padding:1em 0; font-family: 'bebas-neue', Arial, Helvetica, sans-serif;font-weight: normal;}
.pagination-links .lft, .pagination-links .rgt {position:relative;}
.pagination-links .lft {width:50%;border-right:1px solid #ccc}
.pagination-links .lft div#arrow-left, .pagination-links .rgt div#arrow-right {    position: absolute;font-size: 3em; margin-top: -0.15em;color: #B0B7BD;}
.pagination-links .lft div#arrow-left {float:left;left: 0.0em;}
.pagination-links .rgt div#arrow-right {float:right;right: 0em;}
.pagination-links .lft div#arrow-left:before {content:'\e93b';font-family:'icomoon';speak: none;}
.pagination-links .rgt div#arrow-right:after {content:'\e93c';font-family:'icomoon';speak: none;}

/*.pagination-links .lft div#arrow-left:before {content:'\f104';font-family:'fontawesome';speak: none;}
.pagination-links .rgt div#arrow-right:after {content:'\f105';font-family:'fontawesome';speak: none;}*/
.pagination-links .rgt {text-align:right}
.pagination-links .lft:hover div#arrow-left, .pagination-links .rgt:hover div#arrow-right {-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
/*.pagination-links .lft:hover div#arrow-left {left:-0.2em; }
.pagination-links .rgt:hover div#arrow-right {right:-0.2em;}*/
.pagination-links .lft p {float:left;margin-left:4em}
.pagination-links .rgt p {float:right;margin-right: 4em;}
.pagination-links i {font-style:normal;padding-bottom: .7em;display:block;color: #A5CF4C;font-size:90%;border-bottom: 2px solid #A5CF4C;}
.pagination-links b {color: #A5CF4C;font-weight:300;font-size:1.25em;margin-top: 0.3em;display: block;}
.pagination-links em {display:none}
.pagination-links a:hover {text-decoration: underline;}

/*=FOOTER
---------*/
footer[role="contentinfo"] {background:#6A887D;color:#fff;margin-bottom:0;}
footer[role="contentinfo"] p {text-align:center;width:auto;font-size:.75em;padding:1.5em 0 0 0;margin-bottom:0}
footer[role="contentinfo"] ul.social-media {float:right;width:auto;font-size:.75em;padding:.5em;}
footer[role="contentinfo"] ul.social-media li#connect {padding-top:1em}
footer[role="contentinfo"] ul.social-media ul {float:right;width:auto}
footer[role="contentinfo"] ul.social-media ul li {float:left;text-align:center;margin:.5em;margin-top:-.5em}
footer[role="contentinfo"] ul.social-media ul li a {background:#3b3b3b;font-size:2em;padding:.1em;margin:0 auto;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;}
footer[role="contentinfo"] ul.social-media ul li.youtube a {background:#bb0000}
footer[role="contentinfo"] ul.social-media ul li.rss a {background:#ff7900}
footer[role="contentinfo"] ul.social-media ul li.twitter a {background:#00aced}
footer[role="contentinfo"] ul.social-media ul li.linkedin a {background:#007bb6}
footer[role="contentinfo"] ul.social-media ul li a:link, ul.social-media ul li a:visited {color:#fff !important}
footer[role="contentinfo"] ul.social-media ul li a:hover {color:#fff;background:#fff;background:-webkit-linear-gradient(#a6c8e1,#0067a6);background: -moz-linear-gradient(#a6c8e1,#0067a6);background: -ms-linear-gradient(#a6c8e1,#0067a6);background: -o-linear-gradient(#a6c8e1,#0067a6);background: linear-gradient(#a6c8e1,#0067a6);}


/*=FOOTER
---------*/


/*=LINKS
--------*/
a {outline:none}
a:link {color:#A2CF58;}
a:visited {color:#CEC39A;}
a:hover {color:#A2CF58;text-decoration:none;}
/*pagination*/
.pagination {margin-top:1em;}
.pagination p i {position:absolute;left:-9999px;}
.pagination p a {display:block;padding:0 .5em;border:none;border-radius:2px}
.pagination p a:link, .pagination p a:visited {background:#A2CF58;color:#fff;}
.pagination p a:hover {background:#5C4B44;color:#fff;}
a#go-lft, a#go-rgt {font-size:1.8em;text-decoration:none;}
a#go-lft:after {content:'\f060';font-family:'fontawesome';speak: none;}
a#go-rgt:after {content:'\f061';font-family:'fontawesome';speak: none;}
/*back to top arrow*/
#back-to-top {position:relative;text-decoration:none;font-size:2.4em;;display:block;text-align:center;vertical-align:middle;color:#fff;background-color:#CEC39A;-webkit-transition:all 0.6s ease;-moz-transition:all 0.6s ease;-ms-transition:all 0.6s ease;-o-transition:all 0.6s ease;transition:all 0.6s ease}
#back-to-top:after {}


@media print {
/*=BODY, FRAME
--------------*/
body {font-size:76%;text-align:left;color:#000;font-family:'Roboto',Arial, Helvetica, sans-serif;background:#fff}
#wrap, #container {width:100%;margin:0;padding:0;float:none} /*Remove container floats*/
/*=HEADER, LOGO
---------------*/
header[role="banner"] {float:none !important;background-image:none;padding-bottom:1em;border-bottom:1px solid #ccc;margin-bottom:1em}
header[role="banner"] h1 {float:none !important;font-size:12pt}
header[role="banner"] h1 a {color:#000;text-decoration:none;}
#logo {display:block}

/*=DISPLAY NONE
---------------*/
.move, nav, .menu-link, #breadcrumb, #utility, #toolbar, footer[role="contentinfo"], .pagination {display:none} /*Hide things that must not print*/

/*=BODY SPECIFIC
----------------*/
.grid-list li {margin:0;list-style-type:none;float:none;width:100%}

/*=LINKS, URLS
---------------*/
a:link, a:visited {color:#520;font-weight:bold;text-decoration:underline;}
.content-frame a[href^="http://"]:after, .content-frame a[href^="ftp://"]:after {content: " [" attr(href) "]";font-size: 90%;} /*Write out any web links*/

}
